﻿@charset "utf-8";

.intro{
	max-width: 800px;
	margin: 0 auto;
	padding: 0.5em 0;
	text-indent: 1em;
	text-align: left;
}
.thumbs{
	margin: 20px 0 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.item{
	padding: 15px;
	width: 25%;
	z-index: 1;
	list-style: none;
	text-align: center;
	font-size: 0.9em;
}
.item p{
	padding: 8px 2px 4px;
}
@media(max-width: 991.98px){
.item{
	width: 33.33%;
}
}
@media (max-width: 575.98px){
.item{
	width: 50%;
}
}
#try{
	max-width: 900px;
	margin: 30px auto 0;
	padding: 15px;
	font-size: 0.9em;
	border: 2px solid #D0CB6D;
	background-color: #FFC;
	border-radius: 10px;
}
#try p{
	padding: 0.25em;
}
@media (max-width: 575.98px){
#try{
	text-align: left;
}
}